
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FooEditor", "FooEditor\FooEditor.csproj", "{DD73D754-7302-4649-AAB7-BB1F9D835E06}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EncodeDetect", "..\Common\EncodeDetect\EncodeDetect.csproj", "{942362A6-24FD-4601-A496-9BD4C08A64A9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTest", "UnitTest\UnitTest.csproj", "{557173B0-CACD-4683-B5A5-D167E0D851E9}"
EndProject
Project("{D954291E-2A0B-460D-934E-DC6B0785DB48}") = "Common", "..\Common\Common.shproj", "{19CD9102-AEC4-4C06-8B1F-114762868F7E}"
EndProject
Global
	GlobalSection(SharedMSBuildProjectFiles) = preSolution
		..\Common\Common.projitems*{19cd9102-aec4-4c06-8b1f-114762868f7e}*SharedItemsImports = 13
		..\Common\Common.projitems*{557173b0-cacd-4683-b5a5-d167e0d851e9}*SharedItemsImports = 4
		..\Common\Common.projitems*{dd73d754-7302-4649-aab7-bb1f9d835e06}*SharedItemsImports = 4
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Debug|ARM.ActiveCfg = Debug|ARM
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Debug|ARM.Build.0 = Debug|ARM
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Debug|ARM.Deploy.0 = Debug|ARM
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Debug|x64.ActiveCfg = Debug|x64
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Debug|x64.Build.0 = Debug|x64
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Debug|x64.Deploy.0 = Debug|x64
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Debug|x86.ActiveCfg = Debug|x86
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Debug|x86.Build.0 = Debug|x86
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Debug|x86.Deploy.0 = Debug|x86
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Release|ARM.ActiveCfg = Release|ARM
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Release|ARM.Build.0 = Release|ARM
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Release|ARM.Deploy.0 = Release|ARM
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Release|x64.ActiveCfg = Release|x64
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Release|x64.Build.0 = Release|x64
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Release|x64.Deploy.0 = Release|x64
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Release|x86.ActiveCfg = Release|x86
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Release|x86.Build.0 = Release|x86
		{DD73D754-7302-4649-AAB7-BB1F9D835E06}.Release|x86.Deploy.0 = Release|x86
		{942362A6-24FD-4601-A496-9BD4C08A64A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{942362A6-24FD-4601-A496-9BD4C08A64A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{942362A6-24FD-4601-A496-9BD4C08A64A9}.Debug|ARM.ActiveCfg = Debug|ARM
		{942362A6-24FD-4601-A496-9BD4C08A64A9}.Debug|ARM.Build.0 = Debug|ARM
		{942362A6-24FD-4601-A496-9BD4C08A64A9}.Debug|x64.ActiveCfg = Debug|x64
		{942362A6-24FD-4601-A496-9BD4C08A64A9}.Debug|x64.Build.0 = Debug|x64
		{942362A6-24FD-4601-A496-9BD4C08A64A9}.Debug|x86.ActiveCfg = Debug|x86
		{942362A6-24FD-4601-A496-9BD4C08A64A9}.Debug|x86.Build.0 = Debug|x86
		{942362A6-24FD-4601-A496-9BD4C08A64A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{942362A6-24FD-4601-A496-9BD4C08A64A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{942362A6-24FD-4601-A496-9BD4C08A64A9}.Release|ARM.ActiveCfg = Release|ARM
		{942362A6-24FD-4601-A496-9BD4C08A64A9}.Release|ARM.Build.0 = Release|ARM
		{942362A6-24FD-4601-A496-9BD4C08A64A9}.Release|x64.ActiveCfg = Release|x64
		{942362A6-24FD-4601-A496-9BD4C08A64A9}.Release|x64.Build.0 = Release|x64
		{942362A6-24FD-4601-A496-9BD4C08A64A9}.Release|x86.ActiveCfg = Release|x86
		{942362A6-24FD-4601-A496-9BD4C08A64A9}.Release|x86.Build.0 = Release|x86
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Debug|ARM.ActiveCfg = Debug|ARM
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Debug|ARM.Build.0 = Debug|ARM
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Debug|ARM.Deploy.0 = Debug|ARM
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Debug|x64.ActiveCfg = Debug|x64
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Debug|x64.Build.0 = Debug|x64
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Debug|x64.Deploy.0 = Debug|x64
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Debug|x86.ActiveCfg = Debug|x86
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Debug|x86.Build.0 = Debug|x86
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Debug|x86.Deploy.0 = Debug|x86
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Release|Any CPU.Build.0 = Release|Any CPU
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Release|ARM.ActiveCfg = Release|ARM
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Release|ARM.Build.0 = Release|ARM
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Release|ARM.Deploy.0 = Release|ARM
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Release|x64.ActiveCfg = Release|x64
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Release|x64.Build.0 = Release|x64
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Release|x64.Deploy.0 = Release|x64
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Release|x86.ActiveCfg = Release|x86
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Release|x86.Build.0 = Release|x86
		{557173B0-CACD-4683-B5A5-D167E0D851E9}.Release|x86.Deploy.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
